Page MenuHomePhabricator

Use metadata from Wikidata.org directly instead of copying the data
Closed, DeclinedPublic

Description

Author: djdeepalijain811

Description:
While importing the metadata from Wikidata.org the data is copied from there and saved to JSON schema. Instead, the same metadata should be used so that changes on Wikidata.org can be tracked.


Version: unspecified
Severity: normal

Details

Reference
bz69806

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:29 AM
bzimport set Reference to bz69806.
bzimport added a subscriber: Unknown Object (MLST).
Aklapper lowered the priority of this task from Low to Lowest.Feb 11 2016, 6:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2016, 6:08 PM
MarcoAurelio closed this task as Declined.Nov 7 2017, 9:53 AM
MarcoAurelio added a subscriber: MarcoAurelio.

Declining because BookManagerv2 is an archived extension now. Please see T178938: Archive the BookManagerv2 extension for details. All Gerrit patches were already abandoned long ago.